How to install a patch on windows xp?


#1

Hello all,

I need to install the following patch :
http://dev.rubyonrails.org/ticket/4457

Unfortunately I don’t have any idea how to use/install it…
I am on windows xp.

Could someone help me, and sorry for my question which certainly is a
bit stupid!

Best regards,

Barth


#2

barthelemy von Haller wrote:

Hello all,

I need to install the following patch :
http://dev.rubyonrails.org/ticket/4457

Unfortunately I don’t have any idea how to use/install it…
I am on windows xp.

Could someone help me, and sorry for my question which certainly is a
bit stupid!

Best regards,

Barth

Nobody can help me ?


#3

barthelemy von Haller wrote:

barthelemy von Haller wrote:

Hello all,

I need to install the following patch :
http://dev.rubyonrails.org/ticket/4457

Unfortunately I don’t have any idea how to use/install it…
I am on windows xp.

Could someone help me, and sorry for my question which certainly is a
bit stupid!

Best regards,

Barth

Nobody can help me ?

Ok, I did it by hand :wink:


#4

I need to install the following patch :
http://dev.rubyonrails.org/ticket/4457

Unfortunately I don’t have any idea how to use/install it…
I am on windows xp.

For anyone else looking for how to install patches on windows, I’ve
written the best step-by-step I can at
http://www.ruby-forum.com/topic/70230?reply_to=94636 - hopefully it
might be useful.